[Scipy-tickets] [SciPy] #933: weave lacks option to set the compiler executable

SciPy Trac scipy-tickets@scipy....
Sat Mar 20 09:57:09 CDT 2010


#933: weave lacks option to set the compiler executable
-------------------------+--------------------------------------------------
 Reporter:  tmbdev       |       Owner:  somebody
     Type:  defect       |      Status:  new     
 Priority:  normal       |   Milestone:  0.8.0   
Component:  scipy.weave  |     Version:  0.7.0   
 Keywords:               |  
-------------------------+--------------------------------------------------
Changes (by warren):

  * component:  Other => scipy.weave


-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/933#comment:1>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list